Open Infrastructure - Task #6466

Fix the link in the password reset E-Mail [dynamicweb]
02/15/2019 10:02 AM - Nico Schottelius

Status: Rejected Start date: 02/15/2019
Priority: Normal Due date: 07/03/2019
Assignee: William Colmenares % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

PM Check date: 06/26/2019

Description

Reported by a customer:

o UI: Der "Otherwise click here to reset your password" hat kein
Link selber auf den man klicken k&nnte. Unten kann ich die URL
kopieren.

Summarised: the click here message does not have the link - check the email template and update dynamicweb in coordination with
Mondi.

History

#1 - 02/15/2019 10:02 AM - Nico Schottelius

- Subject changed from Fix the link in the password reset E-Mail to Fix the link in the password reset E-Mail [dynamicweb]

#2 - 02/17/2019 11:27 AM - Jason Kim
- PM Check date set to 02/17/2019

#3 - 02/20/2019 01:47 PM - Jason Kim
- PM Check date changed from 02/17/2019 to 02/20/2019

#4 - 03/19/2019 01:41 PM - Jason Kim
- PM Check date changed from 02/20/2019 to 03/19/2019

#5 - 06/25/2019 03:11 PM - Mirjana Rupar

William Colmenares, update the status of the task, please.

#6 - 06/26/2019 07:38 AM - William Colmenares
- Due date changed from 02/18/2019 to 07/03/2019

| think this issue was solved before, but updating the task and waiting for instructions

#7 - 06/26/2019 04:28 PM - Jason Kim
- PM Check date changed from 03/19/2019 to 06/26/2019

#8 - 01/02/2024 02:19 PM - Nico Schottelius

- Status changed from New to Rejected
